【活用ガイド】

JVNDB-2016-001590

Cisco Prime Infrastructure における任意のコードを実行される脆弱性

概要

Cisco Prime Infrastructure には、任意のコードを実行される脆弱性が存在します。

ベンダは、本脆弱性を Bug ID CSCuw81494 として公開しています。
CVSS による深刻度 (CVSS とは?)

基本値: 6.5 (警告) [NVD値]
  • 攻撃元区分: ネットワーク
  • 攻撃条件の複雑さ: 低
  • 攻撃前の認証要否: 単一
  • 機密性への影響(C): 部分的
  • 完全性への影響(I): 部分的
  • 可用性への影響(A): 部分的

影響を受けるシステム


シスコシステムズ
  • Cisco Prime Infrastructure 3.0

想定される影響

リモート認証されたユーザにより、ログファイルの表示中に誤って処理される巧妙に細工された HTTP リクエストを介して、任意のコードを実行される可能性があります。
対策

ベンダより正式な対策が公開されています。ベンダ情報を参照して適切な対策を実施してください。
ベンダ情報

シスコシステムズ
CWEによる脆弱性タイプ一覧  CWEとは?

  1. 不適切な入力確認(CWE-20) [NVD評価]
共通脆弱性識別子(CVE)  CVEとは?

  1. CVE-2016-1359
参考情報

  1. National Vulnerability Database (NVD) : CVE-2016-1359
更新履歴

[2016年03月07日]
  掲載